imac 233 will 9.1 nicht

Dieses Thema im Forum "Software" wurde erstellt von hannes125, 16. Februar 2002.

  1. hannes125

    hannes125 New Member

    Hallo Gemeinde,
    installiert ist 9.0.4, 9.1 will er nicht, sagt, die Firmware sei nicht aktuell, obwohl sie es ist!

    Was kann das sein?
     
  2. MacELCH

    MacELCH New Member

    Laut Knowledge Base von Apple solte 9 und X drauf laufen, komischerweise steht aber nichts von 9.1 oder 9,2 drin.

    Welche Firmware hast Du drauf ?

    Gruß

    MacELCH
     
  3. hannes125

    hannes125 New Member

    FW ist 1.1, die 4.1.9 läuft nur auf den slot-in macs.

    Hab alle FWs runtergezogen auf dem Apple server und probiert-alles ohne Erfolg
     

Diese Seite empfehlen